data:
    type: radio
    results_label:
        title: 結果
    results:
        header: 2024年、あなたの組織はIT投資において何を最も優先していますか？
        filters:
            -   title: 国でフィルタリング
                isOpen: true
                items:
                    - name: すべて
                    - name: オーストラリア
                    - name: カナダ
                    - name: フランス
                    - name: ドイツ
                    - name: インド
                    - name: 日本
                    - name: ニュージーランド
                    - name: イギリス
                    - name: アメリカ
            -   title: 業界でフィルタリング
                items:
                    - name: すべて
                    - name: 自動車
                    - name: 金融サービス
                    - name: 公共機関
                    - name: ソフトウェア/SaaS/コンピュータハードウェア
                    - name: 電気通信
        data: 
            すべて: 
                yoy_label: 前年比 # For translators: This stands for 'Year over year'
                results:
                        - item:
                            label: セキュリティ
                            percentage: 19
                            yoy: '-5'
                        - item:
                            label: AI
                            percentage: 19
                            yoy: '+8'
                        - item:
                            label: DevSecOpsプラットフォーム
                            percentage: 17
                            yoy: '+6'
                        - item:
                            label: 自動化
                            percentage: 16
                            yoy: '+14'
                        - item:
                            label: クラウドコンピューティング
                            percentage: 16
                            yoy: '-26'
                        - item:
                            label: DevOps
                            percentage: 15
                            yoy: '-16'
                        - item:
                            label: アプリケーションの監視と可観測性
                            percentage: 13
                            yoy: '+7'
                        - item:
                            label: '継続的インテグレーション、デプロイ、デリバリー'
                            percentage: 13
                            yoy: '-4'
                        - item:
                            label: MLOpsとデータサイエンス
                            percentage: 12
                            yoy: '+8'
                        - item:
                            label: 'バリューストリーム管理、DORAメトリクス、分析'
                            percentage: 12
                            yoy: '+31'
            金融サービス:
                results:
                    - item:
                        label: セキュリティ
                        percentage: 21
                    - item:
                        label: AI
                        percentage: 19
                    - item:
                        label: DevSecOpsプラットフォーム
                        percentage: 15
                    - item:
                        label: クラウドコンピューティング
                        percentage: 16
                    - item:
                        label: DevOps
                        percentage: 15
                    - item:
                        label: アプリケーションの監視と可観測性
                        percentage: 13
                    - item:
                        label: '継続的インテグレーション、デプロイ、デリバリー'
                        percentage: 12
                    - item:
                        label: MLOpsとデータサイエンス
                        percentage: 11
                    - item:
                        label: 'バリューストリーム管理、DORAメトリクス、分析'
                        percentage: 10
            電気通信:
                results:
                    - item:
                        label: セキュリティ
                        percentage: 20
                    - item:
                        label: AI
                        percentage: 17
                    - item:
                        label: DevSecOpsプラットフォーム
                        percentage: 15
                    - item:
                        label: 自動化
                        percentage: 15
                    - item:
                        label: クラウドコンピューティング
                        percentage: 14
                    - item:
                        label: DevOps
                        percentage: 19
                    - item:
                        label: アプリケーションの監視と可観測性
                        percentage: 15
                    - item:
                        label: '継続的インテグレーション、デプロイ、デリバリー'
                        percentage: 15
                    - item:
                        label: MLOpsとデータサイエンス
                        percentage: 13
                    - item:
                        label: 'バリューストリーム管理、DORAメトリクス、分析'
                        percentage: 12
            公共機関:
                results:
                    - item:
                        label: セキュリティ
                        percentage: 21
                    - item:
                        label: AI
                        percentage: 17
                    - item:
                        label: DevSecOpsプラットフォーム
                        percentage: 17
                    - item:
                        label: 自動化
                        percentage: 16
                    - item:
                        label: クラウドコンピューティング
                        percentage: 17
                    - item:
                        label: DevOps
                        percentage: 16
                    - item:
                        label: アプリケーションの監視と可観測性
                        percentage: 12
                    - item:
                        label: '継続的インテグレーション、デプロイ、デリバリー'
                        percentage: 11
                    - item:
                        label: MLOpsとデータサイエンス
                        percentage: 10
                    - item:
                        label: 'バリューストリーム管理、DORAメトリクス、分析'
                        percentage: 12
            ソフトウェア_saas_コンピュータハードウェア:
                results:
                    - item:
                        label: セキュリティ
                        percentage: 19
                    - item:
                        label: AI
                        percentage: 25
                    - item:
                        label: DevSecOpsプラットフォーム
                        percentage: 20
                    - item:
                        label: 自動化
                        percentage: 17
                    - item:
                        label: クラウドコンピューティング
                        percentage: 19
                    - item:
                        label: DevOps
                        percentage: 15
                    - item:
                        label: アプリケーションの監視と可観測性
                        percentage: 15
                    - item:
                        label: '継続的インテグレーション、デプロイ、デリバリー'
                        percentage: 12
                    - item:
                        label: MLOpsとデータサイエンス
                        percentage: 12
                    - item:
                        label: 'バリューストリーム管理、DORAメトリクス、分析'
                        percentage: 11
            自動車:
                results:
                    - item:
                        label: セキュリティ
                        percentage: 13
                    - item:
                        label: AI
                        percentage: 14
                    - item:
                        label: DevSecOpsプラットフォーム
                        percentage: 16
                    - item:
                        label: 自動化
                        percentage: 15
                    - item:
                        label: クラウドコンピューティング
                        percentage: 13
                    - item:
                        label: DevOps
                        percentage: 11
                    - item:
                        label: アプリケーションの監視と可観測性
                        percentage: 14
                    - item:
                        label: '継続的インテグレーション、デプロイ、デリバリー'
                        percentage: 16
                    - item:
                        label: MLOpsとデータサイエンス
                        percentage: 14
                    - item:
                        label: 'バリューストリーム管理、DORAメトリクス、分析'
                        percentage: 14
            イギリス: 
                results:
                - item:
                    label: セキュリティ
                    percentage: 18
                - item:
                    label: AI
                    percentage: 21
                - item:
                    label: DevSecOpsプラットフォーム
                    percentage: 19
                - item:
                    label: 自動化
                    percentage: 17
                - item:
                    label: クラウドコンピューティング
                    percentage: 17
                - item:
                    label: DevOps
                    percentage: 16
                - item:
                    label: アプリケーションの監視と可観測性
                    percentage: 12
                - item:
                    label: '継続的インテグレーション、デプロイ、デリバリー'
                    percentage: 12
                - item:
                    label: MLOpsとデータサイエンス
                    percentage: 12
                - item:
                    label: 'バリューストリーム管理、DORAメトリクス、分析'
                    percentage: 14
            カナダ:
                results:
                - item:
                    label: セキュリティ
                    percentage: 16
                - item:
                    label: AI
                    percentage: 22
                - item:
                    label: DevSecOpsプラットフォーム
                    percentage: 16
                - item:
                    label: 自動化
                    percentage: 13
                - item:
                    label: クラウドコンピューティング
                    percentage: 16
                - item:
                    label: DevOps
                    percentage: 14
                - item:
                    label: アプリケーションの監視と可観測性
                    percentage: 13
                - item:
                    label: '継続的インテグレーション、デプロイ、デリバリー'
                    percentage: 12
                - item:
                    label: MLOpsとデータサイエンス
                    percentage: 11
                - item:
                    label: 'バリューストリーム管理、DORAメトリクス、分析'
                    percentage: 14
            日本:
                results:
                - item:
                    label: セキュリティ
                    percentage: 27
                - item:
                    label: AI
                    percentage: 28
                - item:
                    label: DevSecOpsプラットフォーム
                    percentage: 16
                - item:
                    label: 自動化
                    percentage: 22
                - item:
                    label: クラウドコンピューティング
                    percentage: 18
                - item:
                    label: DevOps
                    percentage: 17
                - item:
                    label: アプリケーションの監視と可観測性
                    percentage: 12
                - item:
                    label: '継続的インテグレーション、デプロイ、デリバリー'
                    percentage: 14
                - item:
                    label: MLOpsとデータサイエンス
                    percentage: 11
                - item:
                    label: 'バリューストリーム管理、DORAメトリクス、分析'
                    percentage: 14
            フランス:
                results:
                - item:
                    label: セキュリティ
                    percentage: 20
                - item:
                    label: AI
                    percentage: 21
                - item:
                    label: DevSecOpsプラットフォーム
                    percentage: 15
                - item:
                    label: 自動化
                    percentage: 16
                - item:
                    label: クラウドコンピューティング
                    percentage: 15
                - item:
                    label: DevOps
                    percentage: 20
                - item:
                    label: アプリケーションの監視と可観測性
                    percentage: 13
                - item:
                    label: '継続的インテグレーション、デプロイ、デリバリー'
                    percentage: 14
                - item:
                    label: MLOpsとデータサイエンス
                    percentage: 11
                - item:
                    label: 'バリューストリーム管理、DORAメトリクス、分析'
                    percentage: 9
            ドイツ:
                results:
                - item:
                    label: セキュリティ
                    percentage: 16
                - item:
                    label: AI
                    percentage: 18
                - item:
                    label: DevSecOpsプラットフォーム
                    percentage: 19
                - item:
                    label: 自動化
                    percentage: 16
                - item:
                    label: クラウドコンピューティング
                    percentage: 15
                - item:
                    label: DevOps
                    percentage: 17
                - item:
                    label: アプリケーションの監視と可観測性
                    percentage: 14
                - item:
                    label: '継続的インテグレーション、デプロイ、デリバリー'
                    percentage: 13
                - item:
                    label: MLOpsとデータサイエンス
                    percentage: 12
                - item:
                    label: 'バリューストリーム管理、DORAメトリクス、分析'
                    percentage: 12
            オーストラリア:
                results:
                - item:
                    label: セキュリティ
                    percentage: 25
                - item:
                    label: AI
                    percentage: 16
                - item:
                    label: DevSecOpsプラットフォーム
                    percentage: 21
                - item:
                    label: 自動化
                    percentage: 17
                - item:
                    label: クラウドコンピューティング
                    percentage: 14
                - item:
                    label: DevOps
                    percentage: 14
                - item:
                    label: アプリケーションの監視と可観測性
                    percentage: 15
                - item:
                    label: '継続的インテグレーション、デプロイ、デリバリー'
                    percentage: 11
                - item:
                    label: MLOpsとデータサイエンス
                    percentage: 13
                - item:
                    label: 'バリューストリーム管理、DORAメトリクス、分析'
                    percentage: 15
            アメリカ:
                results:
                - item:
                    label: セキュリティ
                    percentage: 18
                - item:
                    label: AI
                    percentage: 18
                - item:
                    label: DevSecOpsプラットフォーム
                    percentage: 17
                - item:
                    label: 自動化
                    percentage: 15
                - item:
                    label: クラウドコンピューティング
                    percentage: 16
                - item:
                    label: DevOps
                    percentage: 14
                - item:
                    label: アプリケーションの監視と可観測性
                    percentage: 13
                - item:
                    label: '継続的インテグレーション、デプロイ、デリバリー'
                    percentage: 13
                - item:
                    label: MLOpsとデータサイエンス
                    percentage: 12
                - item:
                    label: 'バリューストリーム管理、DORAメトリクス、分析'
                    percentage: 12
            ニュージーランド:
                results:
                - item:
                    label: セキュリティ
                    percentage: 20
                - item:
                    label: AI
                    percentage: 23
                - item:
                    label: DevSecOpsプラットフォーム
                    percentage: 16
                - item:
                    label: 自動化
                    percentage: 18
                - item:
                    label: クラウドコンピューティング
                    percentage: 11
                - item:
                    label: DevOps
                    percentage: 16
                - item:
                    label: アプリケーションの監視と可観測性
                    percentage: 12
                - item:
                    label: '継続的インテグレーション、デプロイ、デリバリー'
                    percentage: 13
                - item:
                    label: MLOpsとデータサイエンス
                    percentage: 10
                - item:
                    label: 'バリューストリーム管理、DORAメトリクス、分析'
                    percentage: 12
            インド:
                results:
                - item:
                    label: セキュリティ
                    percentage: 19
                - item:
                    label: AI
                    percentage: 7
                - item:
                    label: DevSecOpsプラットフォーム
                    percentage: 15
                - item:
                    label: 自動化
                    percentage: 17
                - item:
                    label: クラウドコンピューティング
                    percentage: 13
                - item:
                    label: DevOps
                    percentage: 23
                - item:
                    label: アプリケーションの監視と可観測性
                    percentage: 7
                - item:
                    label: '継続的インテグレーション、デプロイ、デリバリー'
                    percentage: 8
                - item:
                    label: MLOpsとデータサイエンス
                    percentage: 15
                - item:
                    label: 'バリューストリーム管理、DORAメトリクス、分析'
                    percentage: 3